<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757869271985" />
    <string name="installer_id">5aa4ebd9-c704-4f28-8898-d23dff0460fe</string>
</map>
